@media (min-width: 10em) {
  .mikeSpike p {
    font-size: 1em;
  }

  .mikeSpike p span::before,
  .mikeSpike p span::after {
    display: block;
  }

}

.homepageleft {
  margin-top: 15vh;
}

.anima-block {
  height: 100%;
  min-height: 70vh;
  position: relative;
}

.homepageleft img:nth-child(1) {
  width: 244px;
}

.homepageleft div:nth-child(2) {
  padding-top: 5vh;
  font-size: 3.6em;
}

.homepageleft div:nth-child(3) {
  font-size: 2.1em;
  font-weight: 100;
  margin-top: -15px;
}

.homepageleft div:nth-child(4) {
  font-size: 2.4em;
  font-style: italic;
  font-weight: 300;
  line-height: 3;
}

.homepageleft div span {
  text-transform: capitalize;
  width: 100%;
  font-size: 0.8em;
}

.mikePike {
  color: #ececec;
  text-transform: none;
  font-weight: 300;
}

.contact-form .form-group input,
.contact-form .form-group textarea {
  background-color: #ffffff1f;
}

#footer {
  position: absolute;
  bottom: 12vh;
  width: 100%;
  text-align: center;
  text-transform: none;
  font-size: 11px;
  font-weight: 400;
}